/*first section*/
.first_bg {
    height: 100vh;
    background-image: url(media/rijnfestijn\ 2025_1.jpg);
    background-size: cover;
    background-position: center;
}

.first {
    padding: 40vh 15% 0 15%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.first h1 {
    font-size: var(--font-1);
    color: var(--col-3);
    font-family: Tomorrow;
    text-align: center;
}

.first h4 {
    font-size: var(--font-3);
    color: var(--col-3);
    margin-top: 30px;
    text-align: center;
}

.first p {
    font-size: var(--font-5);
    color: #999999ff;
}

.first span {
    display: flex;
    gap: 20px;
}

.first button {
    padding: var(--btn-padding);
    font-size: var(--font-4);
    color: var(--col-3);
    background: var(--blur-bg);
    backdrop-filter: var(--blur);
    box-shadow: var(--blur-shadow);
    -webkit-backdrop-filter: var(--blur);
    border: none;
    border-radius: 100vh;
    cursor: pointer;
    transition: all 0.3s ease;
}

.first button:hover {
    background: var(--blur-bg-2);
    backdrop-filter: var(--blur-hover);
    -webkit-backdrop-filter: var(--blur-hover);
    transition: all 0.3s ease;
}

/*second section*/
.second {
    padding: 20vh 15% 20vh 15%;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.second h1 {
    font-size: var(--font-1);
    color: var(--col-3);
    font-family: Tomorrow;
}

.second_projects {
    display: flex;
    gap: 30px;
}

.second_project_bg {
    flex: 1;
    height: 50vh;
    background-size: cover;
    background-position: center;
    border-radius: var(--card-radius);
}

.second_project {
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: var(--card-radius);
    transition: all 0.3s ease;
}

.second_project:hover {
    background-color: rgba(0, 0, 0, 0.5);
    transition: all 0.3s ease;

}

.second_split {
    display: flex;
    flex-direction: column;
    gap: 10px;
    color: var(--col-3);
}

.second_split h2 {
    font-size: var(--font-2);
    font-family: Tomorrow;
}

.second_split p {
    font-size: var(--font-4);
}

.second_split span {
    display: flex;
    flex-direction: row;
    gap: 20px;
    color: var(--col-4);
}

.second_project img {
    width: 30%;
}

.second button {
    padding: var(--btn-padding);
    font-size: var(--font-4);
    color: var(--col-3);
    background: var(--blur-bg);
    backdrop-filter: var(--blur);
    box-shadow: var(--blur-shadow);
    -webkit-backdrop-filter: var(--blur);
    border: none;
    border-radius: 100vh;
    cursor: pointer;
    transition: all 0.3s ease;
    width: fit-content;
    margin-top: 20px;
}

.second button:hover {
    background: var(--blur-bg-2);
    backdrop-filter: var(--blur-hover);
    -webkit-backdrop-filter: var(--blur-hover);
    transition: all 0.3s ease;
}

#second_more {
    align-self: center;
}

@media screen and (max-width: 960px) {
    .second {
        padding: 20vh 0 20vh 0;
    }

    .second h1 {
        margin-left: 15%;
        margin-right: 15%;
    }
    
    .second_projects {
        overflow-x: scroll;
        width: 100%;
        padding-left: 15%;
        padding-right: 15%;
    }

    .second_projects::-webkit-scrollbar {
        display: none;
    }

    .second_project {
        width: 50vw;
    }
}

/*third section*/
.third {
    padding: 20vh 15% 20vh 15%;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.third h1 {
    font-size: var(--font-1);
    color: var(--col-3);
    font-family: Tomorrow;
}

.third_sections {
    display: flex;
    gap: 30px;
}

.third_section_bg {
    flex: 1;
    height: 50vh;
    background-size: cover;
    background-position: center;
    border-radius: var(--card-radius);
}

.third_section {
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: var(--card-radius);
    transition: all 0.3s ease;
}

.third_section h2 {
    font-size: var(--font-2);
    color: var(--col-3);
    font-family: Tomorrow;
}

.third_section p {
    font-size: var(--font-4);
    color: var(--col-4);
}

.third button {
    padding: var(--btn-padding);
    font-size: var(--font-4);
    color: var(--col-3);
    background: var(--blur-bg);
    backdrop-filter: var(--blur);
    box-shadow: var(--blur-shadow);
    -webkit-backdrop-filter: var(--blur);
    border: none;
    border-radius: 100vh;
    cursor: pointer;
    transition: all 0.3s ease;
    width: fit-content;
    margin-top: 20px;
}

.third button:hover {
    background: var(--blur-bg-2);
    backdrop-filter: var(--blur-hover);
    -webkit-backdrop-filter: var(--blur-hover);
    transition: all 0.3s ease;
}

#third_more {
    align-self: center;
}

@media screen and (max-width: 960px) {
    .third {
        padding: 20vh 0 20vh 0;
    }

    .third h1 {
        margin-left: 15%;
        margin-right: 15%;
    }
    
    .third_sections {
        overflow-x: scroll;
        width: 100%;
        padding-left: 15%;
        padding-right: 15%;
    }

    .third_sections::-webkit-scrollbar {
        display: none;
    }

    .third_section {
        width: 50vw;
    }
}

/*fourth section*/
.fourth {
    padding: 20vh 15% 20vh 15%;
    display: flex;
    flex-direction: row;
    gap: 30px;
}

.fourth_left {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
}

.fourth h1 {
    font-size: var(--font-1);
    color: var(--col-3);
    font-family: Tomorrow;
}

.fourth p {
    font-size: var(--font-4);
    color: var(--col-4);
}

.fourth_right, .fourth_right form {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: center;
}

.fourth input, .fourth textarea {
    padding: var(--btn-padding);
    font-size: var(--font-4);
    color: var(--col-3);
    background: var(--blur-bg);
    backdrop-filter: var(--blur);
    box-shadow: var(--blur-shadow);
    -webkit-backdrop-filter: var(--blur);
    border: none;
    border-radius: 100vh;
    cursor: text;
    transition: all 0.3s ease;
}

.fourth textarea {
    resize: none;
    height: 150px;
    border-radius: 20px;
}

.fourth input:focus, .fourth textarea:focus {
    background: var(--blur-bg-2);
    backdrop-filter: var(--blur-hover);
    -webkit-backdrop-filter: var(--blur-hover);
    transition: all 0.3s ease;
}

.fourth button {
    padding: var(--btn-padding);
    font-size: var(--font-4);
    color: var(--col-3);
    background: var(--blur-bg);
    backdrop-filter: var(--blur);
    box-shadow: var(--blur-shadow);
    -webkit-backdrop-filter: var(--blur);
    border: none;
    border-radius: 100vh;
    cursor: pointer;
    transition: all 0.3s ease;
    width: fit-content;
}

.fourth button:hover {
    background: var(--blur-bg-2);
    backdrop-filter: var(--blur-hover);
    -webkit-backdrop-filter: var(--blur-hover);
    transition: all 0.3s ease;
}

@media screen and (max-width: 960px) {
    .fourth {
        flex-direction: column;
    }
}